print("Loading Drivein2 Level")


gofile("location/setting_drivein.lua")


setGameMode(1);


--set Waves
--line1 return handle> min Enemies
--lines wave handel, being handle, pos X, pos Y, team, tatic, gun, gun2
wave_1 = addWave(0);
setWaveEntry(wave_1, car_bird, spawn1_X, spawn1_Y, 2, 0, gun_uziBad, -1);
setWaveEntry(wave_1, car_shark, spawn1_X, spawn1_Y, 2, 2, gun_napalmdropperBad, -1);
wave_2 = addWave(1);
setWaveEntry(wave_2, car_hevy, spawn2_X, spawn2_Y, 2, 0, gun_rcLauncherBad, -1);
setWaveEntry(wave_2, car_bird, spawn1_X, spawn1_Y, 2, 0, gun_uziBad, -1);
setWaveEntry(wave_2, car_heep, spawn2_X, spawn2_Y, 2, 4, gun_TNTBad, -1);


--set loot
--carParts, tequlia, fireworks, swag, pills
setStoreCargo(4, 3, 3, 2, 2);
setCargoPrices(0, 0, 0, 0, 0);
setStoreCash(800);
setStoreName(getString("tito's stuff"));

setVictoryCommand("gofile(\"stage_victoryBoss2.lua\")");
setFailureCommand("gofile(\"stage_failure.lua\")");

gofile("comic/vsTito.lua")


